<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1472233652382">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.equinox.executable" url="features/org.eclipse.equinox.executable_3.6.200.v20160428-2326/" version="3.6.200.v20160428-2326">
		</feature>
		<feature id="org.eclipse.emf.common" url="features/org.eclipse.emf.common_2.11.1.v20160208-0816/" version="2.11.1.v20160208-0816">
		</feature>
		<feature id="org.eclipse.e4.rcp" url="features/org.eclipse.e4.rcp_1.4.1.v20160513-0506/" version="1.4.1.v20160513-0506">
		</feature>
		<feature id="org.eclipse.rcp" url="features/org.eclipse.rcp_4.5.2.v20160513-0703/" version="4.5.2.v20160513-0703">
		</feature>
		<feature id="org.tizen.dynamicanalyzer.workbench.feature" url="features/org.tizen.dynamicanalyzer.workbench.feature_2.1.0.201608261747/" version="2.1.0.201608261747">
		</feature>
		<feature id="org.eclipse.emf.ecore" url="features/org.eclipse.emf.ecore_2.11.2.v20160208-0816/" version="2.11.2.v20160208-0816">
		</feature>
	</site>
</config>
